/*
Theme Name: Hello Child
Description: A lightweight child theme that extends the Parent Theme.
Author: Author
Author URI:   https://example.com
Template: hello-elementor
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, custom-colors, custom-menu, responsive-layout
Text Domain: hello-elementor
*/


.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}


.grecaptcha-badge {
	display:none;
}

/*sistemazione modulo accettazione*/

.elementor-field-type-acceptance .elementor-field-option {
	display:flex;
	align-items: flex-start;
}

.elementor-field-type-acceptance .elementor-field-option input {
	margin-right: 8px;
	margin-top: 2px;
}

.elementor-field-type-acceptance .elementor-field-option label {
	font-size: 12px;
	line-height: 1.5;
}